.cc-selector input{
    margin:0;padding:0;
    -webkit-appearance:none;
       -moz-appearance:none;
            appearance:none;
}
.HC{background-image:url(https://mail.google.com/mail/u/0/?ui=2&ik=ce9557efd3&view=att&th=15f49976d2879fbe&attid=0.1&disp=safe&realattid=f_j949ly6c0&zw);}
.SD{background-image:url(https://mail.google.com/mail/u/0/?ui=2&ik=ce9557efd3&view=att&th=15f49976d2879fbe&attid=0.2&disp=safe&realattid=f_j949ly7h1&zw);}



.cc-selector input:active +.contacto-email{opacity: .9;}
.cc-selector input:checked +.contacto-email{
    -webkit-filter: none;
       -moz-filter: none;
            filter: none;
}
.cc-selector input:checked +.contacto-email>div{
    background:orange;
    color:#fff;
}
.contacto-email>div{
    position:absolute;
    margin:auto;
    width:100%;
    text-align:center;
    bottom:0px;
    background:white;
}
.contacto-email{
    position:relative;
    overflow:hidden;
    cursor:pointer;
    background-size:cover;
    background-repeat:no-repeat;
    background-position: 50%;
    display:inline-block;
    width:80px;height:80px;
    -webkit-transition: all 100ms ease-in;
       -moz-transition: all 100ms ease-in;
            transition: all 100ms ease-in;
    -webkit-filter: opacity(.7);
       -moz-filter: opacity(.7);
            filter: opacity(.7);
}
.contacto-email:hover{
    -webkit-filter: opacity(.9);
       -moz-filter: opacity(.9);
            filter: opacity(.9);
}

/* Extras */
a:visited{color:#888}
a{color:#444;text-decoration:none;}
p{margin-bottom:.3em;}
